Pagina 1 din 1

Support Toolkit 1.0.7-PL1

Scris: 03-Oct-2013, 21:18:53
de Ivan Petre Paul
phpBB.com a lansat versiunea 1.0.7-PL1 a utilitarului Support Toolkit, foarte folositor administratorilor forumurilor phpBB 3.x care este compatibil cu versiunile 3.0.0 - 3.0.12 ale phpBB.
Datorită impactului mare al acestui utilitar faţă de instalarea phpBB, acesta va fi dezactivat până ce actualizarea versiunii de pe forumul propriu va fi efectuată. Vă recomandăm să actualizaţi toate programele care rulează pe server.

Iată modificările de la ultima versiune:
phpBB.com scrie:
  • Bug-uri reparate:
  • [Fix] Add support for PHP 5.4 to the MySQL Upgrader. (Bug #63481)
  • [Fix] Undefined variable: topic_ids. (Bug #63475)
  • [Fix] Only synchronise PM reports on phpBB versions that support it.

    Alte modificări:
  • [Change] Adjust the error handler's support for E_STRICT and E_DEPRECATED warnings
  • [Change] Improve backwards compatibility
Acest utilitar se poate descărca via:
- phpBB.ro
- phpBB.com

Fișierele pentru limba română pentru versiunea 1.0.7-PL1 a utilitarului Support Toolkit sunt în curs de actualizare.

Pentru actualizarea STK, ștergeți toate fișierele și directoarele din vechiul director /stk urmând ca să copiați noile fișiere și directoare inclusiv pe cele pentru limba română.


Echipa phpBB România